На главную Рабочий стол Windows

    Почему я не могу пользоваться групповым чатом?

    Мы постоянно совершенствуем Skype, предлагая вам лучшее качество звонков, производительность и новые возможности, такие как облачная архитектура групповых чатов. Чтобы пользоваться всеми нововведениями в Skype, установите последнюю версию приложения.

    Чтобы использовать новые возможности групповых чатов, вам потребуется установить одну из последних версий Skype, указанных ниже:

    • Skype для Windows Desktop 6.11 и более поздних версий;
    • Skype для Mac 6.11 и более поздних версий;
    • Skype для iOS 4.15 и более поздних версий;
    • Skype для Android 4.5 и более поздних версий;
    • Skype для Xbox 1.2 и более поздних версий.
    • Skype для Kindle Fire OS
    • Skype для Blackberry 10
    • Skype для Linux 4.3 и более поздних версий (функциональность ограничена)

    Если у вас нет возможности установить последнюю версию Skype или ваша платформа не поддерживается, вы не сможете общаться в облачном групповом чате. В этом случае, чтобы принимать участие в групповых чатах, можно использовать Skype для браузера.

    Подробнее о новых облачных групповых чатах.

    Была ли эта статья полезной?

    Да Нет

    Пожалуйста, поясните, почему не удалось решить вашу проблему

    Внимание! : Не вводите свои персональные данные (логин Skype, адрес эл. почты, учетную запись Microsoft, пароль, настоящее имя или номер телефона) в вышеуказанное поле.